<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

class ModSitestarmaker extends Module
{
	protected $_filters = array(
        'check_admin' => ''
    );
    
    public function admin_list()
    {
    	$this->_layout = 'content';
    }
}
?>